Support » Plugin: AMP WP - Google AMP For WordPress » 2 sites – Only 1 Works as Expected

  • Resolved Stu

    (@dblinks)


    I’m not showing the page link because my client cannot continue with the plugin until it works based on loss of revenue. There’s no styling on my AMP pages. Turned off ALL Plugins, switched to twenty-fifteen theme, cleared all caches and restarted php7-fpm, cleared browser no go. I can turn plugin back on when you give me a day you want to look at this. The bigger issue is this IS WORKING on another domain, same server, themes, plugins so I cannot replicate the error.

    2019/04/01 10:33:28 [error] 33966#33966: *517091 FastCGI sent in stderr: "PHP message: PHP Warning:  http_build_query(): Parameter 1 expected to be Array or Object.  Incorrect value given in /srv/mydomain/wp-includes/Requests/Transport/cURL.php on line 508
    PHP message: PHP Warning:  require_once(/srv/mydomain/wp-content/plugins/amp-wp/public/partials/components/notification/notification.php): failed to open stream: No such file or directory in /srv/mydomain/wp-content/plugins/amp-wp/includes/functions/amp-wp-template-functions.php on line 1075
    PHP message: PHP Fatal error:  require_once(): Failed opening required '/a1srv/mydomain/wp-content/plugins/amp-wp/public/partials/components/notification/notification.php' (include_path='.:/usr/share/php') in /srv/mydomain/wp-content/plugins/amp-wp/includes/functions/amp-wp-template-functions.php on line 1075" while reading response header from upstream, client: my.ip.addr.here, server: mydomain.com, request: "GET /amp/2019/02/06/trust-zero-sum-game-relationships/ HTTP/1.1", upstream: "fastcgi://unix:/var/run/ajenti-v-php7.0-fcgi-mydomain-php7.0-fcgi-0.sock:", host: "mydomain.com"

    thx
    stu

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.